::-webkit-scrollbar { width: 7.5px; }
::-webkit-scrollbar-track { background: #fff; }
::-webkit-scrollbar-thumb { background: #007eab; }
::-webkit-scrollbar-thumb:hover { background: #025d7d; }

#debug { width: 10px; height: 10px; position: absolute; left: 0; top: 0; z-index: 999; }
.debug { display: none !important; }
.debug.on { display: inline-block !important; }

.lang__wrapper { margin-bottom: 45px; }
.lang_link { color: #fff; text-decoration: none; margin-right: 15px; }
.menu__lang_img { width: 25px; }

/* Dropdown menu */
ul.dd_menu__wrapper { height: 0; overflow: hidden; position: absolute; right: -25px; background: #fff; z-index: 12; padding: 0; }
.header .navigation li:hover .dd_menu__wrapper { height: auto; padding: 15px 0; transition: 0.5s height; min-width: 100%; }
.header .navigation li li.dd_menu__item { display: block; padding: 10px 25px; min-width: 100%; margin: 0; white-space: nowrap; }

/* Hiding original blocks */
.forwarding .container { padding-bottom: 100px; }
.forwarding .big-title-second { display: none; }
.forwarding .table-customers { display: none; }
#forwarding { display: none; } 
#contacts .inport { display: none; }

/* Menu modification */
/*.header .navigation li { margin: 0 0 0 2.5%; }*/
li.menu__lang_wrapper + li.menu__lang_wrapper { margin-left: 0.5%; }

.mod__body textarea { resize: none; height: 150px; width: 100%; padding: 7.5px; }
.mod__body label { font-weight: 300; }
.p_mod button { font-family: 'Exo 2', Arial, sans-serif; }
.f_list .modaller, .footer__link { cursor: pointer; border: none; background-color: rgba(0,0,0,0); padding: 0; font-family: 'Exo 2', Arial, sans-serif; color: #fff; font-size: 12pt; font-size: 30px; font-weight: 100; }

@media screen and (max-width: 872px) {
	.header .navigation li:hover .dd_menu__wrapper { padding: 0px 0; background-color: #efefef; position: unset; margin-top: 6px; padding-top: 6px; }
	.header .navigation li li.dd_menu__item { padding: 0px 0px; margin-bottom: 6px; }
	
	.forwarding .container { padding-bottom: 45px; }
	.menu__lang_img { width: 20px; }
}

/* 2020-04-04 */

.stats__content .force-x-scroll { margin-bottom: 80px; margin-top: 0px; }
.force-x-scroll table { max-width: 100%; }
.stats__bg { height: 550px; }
.block__stats { margin-top: 0px; }
div#agency { background: linear-gradient(180deg, #f5f3f3 0%, rgba(245,243,243,1) 80%, rgba(245,243,243,0.55)); padding-bottom: 70px; }
h2.el__header { box-sizing: border-box; display: inline-block; position: relative; z-index: 2; margin: -20px 0 60px; background-color: #f7c015; padding: 20px 20px 22.5px; font-weight: 100; font-size: 38px; }
.para__parent { position: relative; overflow: hidden; }
.para__bg { position: absolute; width: 100%; top: 0; background-size: cover; background-position: center; z-index: 0 }

@media screen and (max-width: 872px) {
	.force-x-scroll { overflow-x: scroll; }
	.force-x-scroll::-webkit-scrollbar { width: 5px; height: 5px; opacity: 0.25 }
	.force-x-scroll::-webkit-scrollbar-track { background: #f5f3f3; }
}
